@import 'variables.scss';

.axis text {
  font: 10px sans-serif;
}
.axis line,
.axis path {
  fill: none;
  stroke: #000;
}
.chart {
  height:300px;
  width:80px;
  background:   #E4E4E4;
  display: inline-block;
}
.bar {
  fill: steelblue;
  opacity: .5;
}

.box-emty {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  min-height: 520px;
  .content-box {
    width: 185px;
    img {
      display: block;
      width: 47px;
      height: 64px;
      margin: 0 auto 19px;
    }
    .text-emty {
      display: block;
      font-size: 13px;
      color: #cccccc;
      text-align: center;
      line-height: 17px;
    }
  }
}

.top-chart {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 32px 15px 0 30px;
  .click-hold {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 56px;
    min-width: 56px;
    height: 28px;
    padding: 0;
    font-size: 14px;
    font-weight: bold;
    color: $primary-color;
    border: 1px solid $primary-color;
    border-radius: 4px;
    background: transparent;
    text-transform: capitalize;
    line-height: 28px;
    opacity: 0.5;
    cursor: pointer;
   
    &:hover {
      border: none;
      color: $white-text-color;
      background: $primary-color;
    }
    
  }
  .text-stage {
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: $black-ui;
  }
  .text-time {
    display: block;
    font-size: 12px;
    color: $black-ui;
    opacity: 0.5;
  }
}